Subject: Re: Job | Tech Support Remote Screening
From: Preety <[email-masked]>
To: [email-masked]
Date: Fri, 29 Jan 2021 15:40:46 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

8066 Applicants

View All

Preety
I am Preety I'm graduate from Manav Bharti University. I have 5 Yrs. experience in Voice Process in BPO Industry and logistics

Shortlist

Reject

Current Designation Key Accounts Manager
Current Company Rivigo
Notice Period 1 Months
Previous Designation Executive
Previous Company Ola Cabs

Contact Details
Mobile:

Exp
4 Yrs

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Delhi, Gurgaon, Delhi / NCR
Education
B.B.A/ B.M.S
Manav Bharti University
Key Skills
BPO, Customer Service, Customer Care, Customer Handling, Voice Process, Customer Support, key account executive, service account executive

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem